/* こちら送金用 */
@charset "UTF-8";
#contents :where(p, li, h2, h3) {line-height: 1.6;}
#contents .fw_bold {font-weight: 700}
#contents .indent {text-indent: -1em; padding-left: 1em}
.grid-box {
  --gap: 40px;
  --number: 3;
  --width: 278px;
  display: grid;
  grid-template-columns: repeat(var(--number), var(--width) 1fr);
  grid-template-columns: repeat(auto-fit, minmax(min(100%, var(--width)), 1fr));
  grid-template-rows: repeat(3, auto);/*子要素3個*/
  gap: var(--gap);
  width: fit-content;
}
.grid-box > div {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 10px;
}
.grid-box {
  width: min(100%, calc(var(--width) * var(--number) + var(--gap) * calc(var(--number) - 1)));
  margin-inline: auto;
}
@media screen and (max-width:767px) {
}
#contents .grid-box .title {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  display: grid;
  place-content: center;
}
#contents .grid-box .indent {
  font-size: 1.4rem;
}
#contents :where(div, li, p):has(> wbr) {
  word-break: keep-all;
}
.flx-box {
  --gap: 40px;
  --number: 2;
  --child-width: calc((100% - var(--gap) * (var(--number) - 1)) / var(--number));
  display: flex;
  gap: var(--gap);
  & > div {
    width: auto
  }
}
@media screen and (max-width:767px) {
  .flx-box {
    flex-wrap: wrap;
  }
  .flx-box > div {
    width: 100%;
  }
  .flx-box > div:first-child {
    order: 2;
  }
}
#contents h3 {
  text-align: left;
  font-size: 2.2rem;
  line-height: 1.5;
  padding: 0 0 0 15px;
  margin: 0 auto 20px;
  font-weight: bold;
  position: relative;
}
#contents h3::before {
  content: '';
  width: 4px;
  height: 100%;
  border-radius: 2px;
  background: rgb(34,136,255);
  background: linear-gradient(to bottom, rgba(34,136,255,1) 0%,rgba(0,187,119,1) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
#contents .app_box {
  background: #f5f5f5;
  padding: 30px;
  border-radius: 8px;
  margin: 0 auto 80px;
  display: flex;
  gap: 40px;
  justify-content: center;
}
#contents .app_box > a {
  padding: 20px 80px;
  background: #fff;
  border-radius: 8px;
}
@media screen and (max-width: 767px) {
  #contents .app_box {
    padding: 20px;
    gap: 20px;
    flex-wrap: wrap;
  }
  #contents .app_box > a {
    padding: 20px;
    width: 100%
  }
}
#contents ul.cap2 > li::before {
  content: "●";
}
#contents p.red {
  color: #f00;
}
/* スライダー用 */
#contents .splide__slide .flexbox {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  #contents .splide__slide .flexbox > div {
    width: 100%;
  }
  #contents .splide__slide .flexbox > div:nth-child(2) {
    margin-top: 30px;
  }
}/**/

#contents .columns {
  position: relative;
  margin: 0 auto;
}
#contents .columns,
#contents .blue-box {
  width: min(100%, 578px);
}
#contents .columns::after {
  content: '';
  background: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2266%22%20height%3D%2248%22%20viewBox%3D%220%200%2066%2048%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23ccc%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpolygon%20class%3D%22cls-1%22%20points%3D%2247.437%2016%2047.437%200%2018.562%200%2018.562%2016%200%2016%2033%2048%2066%2016%2047.437%2016%22%2F%3E%3C%2Fsvg%3E') no-repeat;
  display: inline-block;
  position: absolute;
  width: 66px;
  height: 48px;
  left: calc(50% - 33px);
  bottom: -55px;
}
#contents .columns > ul > li {
  display: block;
  line-height: 30px;
  padding: 18px 0 16px 30px;
background: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2024%2024%22%20style%3D%22enable-background%3Anew%200%200%2024%2024%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%232288FF%3B%7D%20.st1%7Bfill%3Anone%3Bstroke%3A%23FFFFFF%3Bstroke-width%3A3%3Bstroke-linecap%3Around%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3Cg%3E%20%3Ccircle%20class%3D%22st0%22%20cx%3D%2212%22%20cy%3D%2212%22%20r%3D%2212%22%2F%3E%20%3Cpolyline%20class%3D%22st1%22%20points%3D%226.3%2C11.8%2010.3%2C15.7%2017.7%2C8.3%20%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat;
  background-size: 24px auto;
  background-position: 0;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: left;
}
#contents .columns > ul > li:not(:last-of-type) {
  border-bottom: 1px solid #ddd;
}
#contents .columns .woman {
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (max-width:767px) {
  #contents .columns .woman {
    bottom: -100px;
    width: 80px;
    height: auto;
  }
}
#contents .blue-box {
  background: #2288ff;
  padding: 20px;
  margin-inline: auto;
  margin-top: 80px;
  border-radius: 10px;
  box-sizing: border-box;
}
#contents .blue-box p {
  color: #fff;
  font-weight: 700;
  text-align: center
}
#contents .blue-box p .fs_large {
  color: #fff;
  font-size: 2.2rem;
}